html
{
    overflow-y: scroll;
}
html, body {
	height:100%;
	border: none;
	text-align: center;
	text-align:center; 
	font-family:Arial; 
	font-size:12px;
	margin: 0px;
}

span, div, td		{font-family:Arial; font-size:12px;}
h1					{color:#FFD700; font-family:Arial; font-size:16px; font-weight:bold;}
h2					{color:#00BFFF; font-family:Arial; font-size:12px; font-weight:bold;}
A					{color:#000080; font-family:Arial; font-size:12px;}
A:hover				{color:#063FD2; font-family:Arial; font-size:12px;}

.mainTbl			{table-layout:fixed; height:100%; width: 100%; background-color: #ffffff; border-left: solid 0px #3a3a3a; border-right: solid 0px #3a3a3a;}

.topNavTd			{background: url(../images/menuBg.gif-) repeat-x top; height:38px; line-height:0px; width: 1000px; text-align: center;}
A.navLink			{color:#000000; font-family: arial; font-size:12px; text-decoration:none; padding-left:0px;}
A.navLink:hover		{color:#000000; font-family: arial; font-size:12px; text-decoration:none; padding-left:0px;}
.topSubnavTd		{background-color:#607C9E; height:19px; line-height:16px;}
A.subnavLink		{color:#F4D715; font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; padding-left:21px;}
A.subnavLink:hover	{color:#FFF000; font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; padding-left:21px;}

.mainTbl .mainTd		{color: #252525; direction: ltr; padding-top: 0px; padding-bottom: 0px;}
.mainTd table td		{color: #252525; direction: ltr;}
.mainTd .mainDiv        
{
    color: #252525; 
    text-align: justify; 
    direction: ltr;
    scrollbar-3dlight-color:#C2C5B4; 
    scrollbar-arrow-color:#C2C5B4; 
    scrollbar-base-color:#C2C5B4; 
    scrollbar-darkshadow-color:#ffffff; 
    scrollbar-face-color:#ffffff; 
    scrollbar-highlight-color:#ffffff; 
    scrollbar-shadow-color:#C2C5B4
} 
.mainTbl TD			{vertical-align:top;}

p, span, p font, p span font, span span font { font-family: Arial !important; font-size: 14px !important;}
p, span, p font { text-align: justify !important; margin: 0px;}

.botNavTd			{text-align: center; padding-top: 6px; color: #D18A46; direction: rtl;}
.botNavTd a		    {font-family:Arial; font-size:11px; text-decoration: none !important;}
.botNavTd a:hover	{font-family:Arial; font-size:11px; text-decoration: none !important;}

.regTxt				{font-family:Arial; font-size:12px; display:inline; font-weight:normal;}

LI					{line-height:17px;}

.headerBg			{background:Transparent url(../images/header-bg.gif) no-repeat top right; height:31px; padding-right:32px; padding-top:5px;}
.underHeader		{color:#FFD700; font-family:Arial; font-size:13px; margin-top:-12px;}

.hide				{display:none;}

a.oralCavity		{color:#FFFFF0; font-family:Arial; font-size:12px; text-decoration:none;}
a:hover.oralCavity	{color:#FFFFF0; font-family:Arial; font-size:12px; text-decoration:underline;}

.new_sub {background: #fdc258; width: 100%;}
td.navy {background: #aeae00; height: 23px; border: 0px; border-top: 1px #474444 solid; border-bottom: 1px black solid; padding-right: 10px}
td.navy1 {background: #aeaeae; border: 0px #323232 solid; padding: 0px; padding-right: 20px; height: 14px; line-height: 0.9}
td.navy2 {background: #aeae00; border: 0px #323232 solid; padding: 0px; padding-right: 20px; height: 14px; line-height: 0.9}
.navy a {}
.navy a img {filter: gray}
.navy a:hover img {filter: none}
.navy a:active img {filter: none}

.sub_header
{
    background-image: url(../images/line.gif);
    background-repeat: repeat-x;
    height: 22px;
    padding: 0 10px 5px 10px;
    vertical-align: middle;
    color: Navy;
}

.centerContentTd 
{
     border-right: solid 0px #3A3A39; 
     padding: 0px;
     padding-top: 5px;
}

.rightContentTd div
{
    text-align: left; 
    padding-top: 10px;
    padding-left: 0px;
}

.leftContentTd 
{
    padding-right: 12px;
}

.fastMenu 
{
     border: solid 1px #bababa; 
     font-size: 12px;
     width: 157px;
     text-align: right;
}

/*  SlideItMoo gallery slide show */
#container { width:600px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; }
#container h1 { font-size:24px; color:#FFFFFF; font-weight:normal; text-align:center; background:#333333; padding:10px; }
#container p { text-align:justify; padding:5px 10px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }

/* thumbnail slider begin */

/* apply the gallery design */
#gallery_container {  width:94px ; height:330px ; margin:10px auto 10px; background:#ffffff ; padding:7px 0px 0px; display:block; position:relative; }
/* the width is set to show the number of thumbnails that will be visible */
#thumb_container{ position:relative ; overflow:hidden ; width:130px ; height:330px ; margin:0px auto 0px;  }
/* the thumbnails container */
#thumbs { white-space:nowrap; text-align: center; }

#thumbs a { padding:0px; margin:0px; }
#thumbs a img{ border:1px #333333 solid; }

/* the forward and backward buttons */
.addfwd { display:block; position:absolute; cursor:pointer; width:130px; height:27px; top: -27px; left:0px; background:url(../images/gallery_fwd.jpg) no-repeat;  }
.addbkwd { display:block; position:absolute; cursor:pointer; width:130px; height:27px; top: 320px; left:0px; background:url(../images/gallery_back.jpg) no-repeat;  }
/* thumbnail slider end */

/* banner rotator */
#banners_container { display:block; position:relative; width:130px; height:330px; margin:0px auto 0px; border:1px #CCCCCC solid; }
#banner_container { position:relative ; overflow:hidden ; width:130px ; height:330px ; margin:0px auto 0px;  }
#banners { white-space:nowrap; }
#banners a img { border:none; }

/* End SlideItMoo gallery slide show */

.adminTable td a { text-decoration: none;}
.adminTable td a:hover { text-decoration: underline;}

.editTable td a { text-decoration: none;}
.editTable td a:hover { text-decoration: underline;}